.form1699962323 {
    padding: 0 10px;
    color: #ffffff;
}

.form1699962323 .mhead {
    text-align: center;
}

.form1699962323 .mtitle {
    font-weight: bolder;
    font-family: 'BARSHIA';
    font-size: xxx-large;
}

.form1699962323 .mdesc {
    
}

.form1699962323 .mbody {
    
}

.form1699962323 .mcontent {
    
}

/*Module specific style*/
.form1699962323 form .form-control {
    display: block;
    width: 100%;
    padding: 20px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    background-color: #ffffff7a;
    background-clip: padding-box;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form1699962323 form .mb-3 {
    margin-bottom: 1rem!important;
    display: inline-block;
    width: 75%;
}

.form1699962323 form .btn-primary {
    display: inline-block;
    width: 25%;
    padding: 20px;
    border-radius: 0;
    border: 0;
    max-height: 64px;
    color: #fff !important;
    background: #01b3a7 !important;
}

.form1699962323 form .btn-primary :hover {
    color: #fff !important;
    background: #5a5a5a !important;
}

.form1699962323 form {
    display: flex;
    flex-direction: row-reverse;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}